package com.bjtdba.entity.merchant;

import java.io.Serializable;
import java.util.Date;

/**
 * (RrxMerchantYx)实体类
 *
 * @author makejava
 * @since 2022-08-09 12:01:23
 */
public class MerchantYx implements Serializable {
    private static final long serialVersionUID = 335404511677262257L;
    
    private Integer id;
    /**
     * 用户ID
     */
    private Integer uid;
    /**
     * 商户ID
     */
    private Integer merId;
    /**
     * 音响sn编号
     */
    private String sn;
    /**
     * 操作时间
     */
    private Date time;
    /**
     * 1：设备可用，2：设备不可用，3：设备已寄出
     */
    private Integer status;
    /**
     * 快递单号
     */
    private String tracking;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getUid() {
        return uid;
    }

    public void setUid(Integer uid) {
        this.uid = uid;
    }

    public Integer getMerId() {
        return merId;
    }

    public void setMerId(Integer merId) {
        this.merId = merId;
    }

    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public Date getTime() {
        return time;
    }

    public void setTime(Date time) {
        this.time = time;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getTracking() {
        return tracking;
    }

    public void setTracking(String tracking) {
        this.tracking = tracking;
    }

}

